@charset "utf-8";

body {
	font-size: 62.5%;
	margin: 0;
	padding: 0;
	background-color: #0d223f;
}
a{
	color: #005c84;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #005c84;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #005c84;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #444;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
a:active {
	color: #005c84;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
@media only screen and (max-width: 1363px) {
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
}
@media only screen and (max-width: 1198px) {
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #005c84;
}
#left30 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 30%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 666px) {
#left30 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#right30 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 70%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 666px) {
#right30 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
#logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: 25px;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 1363px) {
#logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: 25px;
	width: 120%;
	z-index: 2000;
}
}
@media only screen and (max-width: 666px) {
#logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: 25px;
	width: 100%;
	z-index: 2000;
}
}
#things {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	margin-top: 2%;
	width: 70%;
	z-index: 2000;
}
@media only screen and (max-width: 1363px) {
#things {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	margin-top: 3%;
	width: 80%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1002px) {
#things {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	margin-top: 4%;
	width: 80%;
	z-index: 2000;
}
}
@media only screen and (max-width: 800px) {
#things {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	margin-top: 5%;
	width: 80%;
	z-index: 2000;
}
}
@media only screen and (max-width: 666px) {
#things {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	margin-top: 0%;
	width: 100%;
	z-index: 2000;
}
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background-color: #fff;
}
#nav-left30 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 60%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 894px) {
#nav-left30 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#nav-right30 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 40%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 894px) {
#nav-right30 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.top-phone2 {
	font-family: 'Passion One', cursive;
	font-size: 200%;
	text-align: right;
	color: #ee4037;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: -2px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	padding: 15px;
}
@media only screen and (max-width: 1198px) {
.top-phone2 {
	font-family: 'Passion One', cursive;
	font-size: 170%;
	text-align: right;
	color: #ccc;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: -2px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	padding: 15px;
}
}
@media only screen and (max-width: 894px) {
.top-phone2 {
	font-family: 'Passion One', cursive;
	font-size: 170%;
	text-align: left;
	color: #ccc;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: -5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	padding: 15px;
}
}
#placeholder {
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	z-index: -10;	
}
#mid-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: rgba(255,255,255,0.8);
	background: url(../images/mid-bg2-bg1920.jpg) fixed repeat top center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
@media only screen and (min-width: 2560px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/mid-bg2-bg2560.jpg) fixed repeat top center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
}
@media only screen and (min-width: 3840px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/mid-bg2-bg3840.jpg) fixed repeat top center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
}
.headline1 {
	font-family: 'Passion One', cursive;
	font-size: 300%;
	text-align: left;
	color: #005c84;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #fff;
}
@media only screen and (max-width: 1198px) {
.headline1 {
	font-family: 'Passion One', cursive;
	font-size: 220%;
	text-align: left;
	color: #005c84;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #fff;
}
}
.headline2 {
	font-family: 'Passion One', cursive;
	font-size: 220%;
	text-align: left;
	color: #ee4037;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #fff;
}
@media only screen and (max-width: 1198px) {
.headline2 {
	font-family: 'Passion One', cursive;
	font-size: 180%;
	text-align: left;
	color: #ee4037;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #fff;
}
}
.style1 {
	font-family: 'Roboto', sans-serif;
	font-size: 160%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	text-shadow: 1px 1px 1px #fff;
}
@media only screen and (max-width: 1198px) {
.style1 {
	font-family: 'Roboto', sans-serif;
	font-size: 140%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	text-shadow: 1px 1px 1px #fff;
}
}
#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
@media only screen and (max-width: 1198px) {
#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 50%;
}
}
#clips-container1sxs {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
@media only screen and (max-width: 1198px) {
#clips-container1sxs {
	display: none;
}
}
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
#clip-img2b {
	display: block;
   	margin: auto auto;
	width: 95%;
	margin-top: 0px;
}
@media only screen and (max-width: 1198px) {
#clip-img2b {
	display: none;
}
}
#clip-img3b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
}
#thirds-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	height: auto;
	background-color: #005c84;
	z-index: 2100;	
}
@media only screen and (max-width: 989px) {
#thirds-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	background-color: #005c84;
	z-index: 2100;	
}
}
#thirds-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	height: auto;
	background: url(../images/leadinbg2.jpg) repeat top center;
	z-index: 2100;	
}
@media only screen and (max-width: 989px) {
#thirds-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	background: url(../images/leadinbg2.jpg) repeat top center;
	z-index: 2100;	
}
}
#thirds-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	height: auto;
	background-color: #005c84;
	z-index: 2100;	
}
@media only screen and (max-width: 989px) {
#thirds-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	background-color: #005c84;
	z-index: 2100;	
}
}
#leadin-internal-padding {
	width: 80%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 989px) {
#leadin-internal-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
}
.headline3 {
	font-family: 'Passion One', cursive;
	font-size: 300%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform:uppercase;
}
@media only screen and (max-width: 1198px) {
.headline3 {
	font-family: 'Passion One', cursive;
	font-size: 220%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform:uppercase;
}
}
.style2 {
	font-family: 'Roboto', sans-serif;
	font-size: 160%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	height: 120px;
}
@media only screen and (max-width: 1198px) {
.style2 {
	font-family: 'Roboto', sans-serif;
	font-size: 140%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	height: 120px;
}
}
@media only screen and (max-width: 989px) {
.style2 {
	font-family: 'Roboto', sans-serif;
	font-size: 140%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	height: auto;
}
}
#clip-img1 {
	display:block;
    width: 100%;
    border:none;
    margin:0 auto;
	margin-top: 15px;
	margin-left: 0px;
}
#rm-container2 {
	float: left;
	margin: 0 auto;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 50px;
	width:100%;
}
#rm-container200 {
	float: left;
	margin: 0 auto;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 100px;
	width:100%;
}
.btn6 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Passion One', cursive;
  color: #fff;
  font-size: 200%;
  background: #444;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
}
@media only screen and (max-width: 1198px) {
.btn6 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Passion One', cursive;
  color: #fff;
  font-size: 170%;
  background: #444;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
}
}
.btn6:hover {
  background: #222;
  text-decoration: none;
}
.btn6 a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.btn6 a:link {
	color: #fff;
	margin: 0;
	padding: 0;
}
.btn6 a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.btn6 a:hover {
	color: #ccc;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.btn6 a:active {
	color: #fff;
	margin: 0;
	padding: 0;
}
.btn7 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Passion One', cursive;
  color: #fff;
  font-size: 200%;
  background: #005c84;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
}
@media only screen and (max-width: 1198px) {
.btn7 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Passion One', cursive;
  color: #fff;
  font-size: 170%;
  background: #005c84;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
}
}
.btn7:hover {
  background: #013f59;
  text-decoration: none;
}
.btn7 a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.btn7 a:link {
	color: #fff;
	margin: 0;
	padding: 0;
}
.btn7 a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.btn7 a:hover {
	color: #ccc;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.btn7 a:active {
	color: #fff;
	margin: 0;
	padding: 0;
}
#mid-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/mid-bg3-bg1920.jpg) fixed repeat top center;
}
@media only screen and (min-width: 2560px) {
#mid-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/mid-bg3-bg2560.jpg) fixed repeat top center;
}
}
@media only screen and (min-width: 3840px) {
#mid-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/mid-bg3-bg3840.jpg) fixed repeat top center;
}
}
.headline67 {
	font-family: 'Passion One', cursive;
	font-size: 300%;
	text-align: center;
	color: #4bc7fc;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 70px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
	background-color: rgba(0,0,0,0.8);
}
@media only screen and (max-width: 1198px) {
.headline67 {
	font-family: 'Passion One', cursive;
	font-size: 220%;
	text-align: center;
	color: #4bc7fc;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 70px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
	background-color: rgba(0,0,0,0.8);
}
}
.headline68 {
	font-family: 'Passion One', cursive;
	font-size: 220%;
	text-align: center;
	color: #4bc7fc;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	character-spacing: 3px;
	text-shadow: 1px 1px 1px #000;
	background-color: rgba(0,0,0,0.8);
}
@media only screen and (max-width: 1198px) {
.headline68 {
	font-family: 'Passion One', cursive;
	font-size: 180%;
	text-align: center;
	color: #4bc7fc;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	character-spacing: 3px;
	text-shadow: 1px 1px 1px #000;
	background-color: rgba(0,0,0,0.8);
}
}
.headline68 a{
	color: #4bc7fc;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.headline68 a:link {
	color: #4bc7fc;
	margin: 0;
	padding: 0;
}
.headline68 a:visited {
	color: #4bc7fc;
		margin: 0;
	padding: 0;
}
.headline68 a:hover {
	color: #fff;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.headline68 a:active {
	color: #4bc7fc;
	margin: 0;
	padding: 0;
}
.headline69 {
	font-family: 'Passion One', cursive;
	font-size: 300%;
	text-align: center;
	color: #ee4037;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
	background-color: rgba(0,0,0,0.8);
}
@media only screen and (max-width: 1198px) {
.headline69 {
	font-family: 'Passion One', cursive;
	font-size: 220%;
	text-align: center;
	color: #ee4037;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
	background-color: rgba(0,0,0,0.8);
}
}
.headline70 {
	font-family: 'Passion One', cursive;
	font-size: 220%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
	background-color: rgba(0,0,0,0.8);
}
@media only screen and (max-width: 1198px) {
.headline70 {
	font-family: 'Passion One', cursive;
	font-size: 180%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
	background-color: rgba(0,0,0,0.8);
}
}
.style67 {
	font-family: 'Roboto', sans-serif;
	font-size: 160%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 400;
	text-shadow: 1px 1px 1px #000;
	background-color: rgba(0,0,0,0.8);
}
@media only screen and (max-width: 1198px) {
.style67 {
	font-family: 'Roboto', sans-serif;
	font-size: 140%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 400;
	text-shadow: 1px 1px 1px #000;
	background-color: rgba(0,0,0,0.8);
}
}
.style68 {
	font-family: 'Roboto', sans-serif;
	font-size: 160%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 400;
	text-shadow: 1px 1px 1px #000;
	background-color: rgba(0,0,0,0.8);
}
@media only screen and (max-width: 1198px) {
.style68 {
	font-family: 'Roboto', sans-serif;
	font-size: 140%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 400;
	text-shadow: 1px 1px 1px #000;
	background-color: rgba(0,0,0,0.8);
}
}
#map-canvas {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 70px;
	background-color: #ccc;
	width: 100%;
	padding-top: 0px;
	height: 260px;
	border-top: 1px solid #005c84;
}
.tagline {
	font-family: 'Roboto', sans-serif;
	font-size: 150%;
	text-align: center;
	padding-top: 10px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 50px;
	display: inline;
	float: left;
	margin-bottom:50px;
	font-weight: 200;
}
@media only screen and (max-width: 1198px) {
.tagline {
	font-family: 'Roboto', sans-serif;
	font-size: 130%;
	text-align: center;
	padding-top: 10px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 50px;
	display: inline;
	float: left;
	margin-bottom:50px;
	font-weight: 200;
}
}
.tagline a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.tagline a:link {
	color: #fff;
	margin: 0;
	padding: 0;
}
.tagline a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.tagline a:hover {
	color: #ccc;
	margin: 0;
	padding: 0;
}
.tagline a:active {
	color: #fff;
	margin: 0;
	padding: 0;
}
#lower-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #005C84;
}


